Delete User Notification
curl --request DELETE \
--url https://api.thefaithapp.com/v1/notifications/{notificationId} \
--header 'Authorization: Bearer <token>' \
--header 'X-API-Key: <api-key>'const options = {
method: 'DELETE',
headers: {'X-API-Key': '<api-key>', Authorization: 'Bearer <token>'}
};
fetch('https://api.thefaithapp.com/v1/notifications/{notificationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.thefaithapp.com/v1/notifications/{notificationId}"
headers = {
"X-API-Key": "<api-key>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text){
"status": "Success",
"message": "Notification deleted"
}Notifications & Bulletins
Delete User Notification
Deletes a member-specific notification.
DELETE
/
v1
/
notifications
/
{notificationId}
Delete User Notification
curl --request DELETE \
--url https://api.thefaithapp.com/v1/notifications/{notificationId} \
--header 'Authorization: Bearer <token>' \
--header 'X-API-Key: <api-key>'const options = {
method: 'DELETE',
headers: {'X-API-Key': '<api-key>', Authorization: 'Bearer <token>'}
};
fetch('https://api.thefaithapp.com/v1/notifications/{notificationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.thefaithapp.com/v1/notifications/{notificationId}"
headers = {
"X-API-Key": "<api-key>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text){
"status": "Success",
"message": "Notification deleted"
}Authorizations
Public client key copied from Developer Access. The member bearer token authenticates the request.
Member access token returned by POST /v1/auth/token.
Path Parameters
Unique identifier of the notification to delete.
Example:
"77211025-5c70-4847-81b3-ce242d1f9e77"
Response
Notification deleted.
The response is of type object.
Was this page helpful?